a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;

}
a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: underline;
}
body {
	background-color: #FFFFCC;
	background-image: none;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
}
.toptable {
	position: absolute;
	top: 0px;
	overflow: visible;


}
.bigtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #000033;
}
.yellmid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
}
.bluemid {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.yellsmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
}
.ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
	list-style-type: circle;
	list-style-position: inside;


}
.yellxsmallbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}